#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gi-cairo-connector
version:              0.1.1
visibility:           public
id:                   gi-cairo-connector-0.1.1-EDvvfiBbPkVL2lNPQFjHgh
key:                  gi-cairo-connector-0.1.1-EDvvfiBbPkVL2lNPQFjHgh
license:              LGPL-2.1-only
copyright:            (c) 2018 Kilian Kilger, Iñaki García Etxebarria
maintainer:           Kilian Kilger (kkilger@gmail.com)
author:
    Iñaki García Etxebarria,
    Kilian Kilger

stability:            experimental
homepage:             https://github.com/cohomology/gi-cairo-render
synopsis:             GI friendly Binding to the Cairo library.
description:
    This library contains glue code used to interconnect Haskell GI and Cairo

category:             Graphics
abi:                  ece1f3555f3178317c78416305a67919
exposed:              True
exposed-modules:      GI.Cairo.Render.Connector
import-dirs:          /usr/lib/ghc-9.2.8/site-local/gi-cairo-connector-0.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/gi-cairo-connector-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gi-cairo-connector
hs-libraries:         HSgi-cairo-connector-0.1.1-EDvvfiBbPkVL2lNPQFjHgh
depends:
    base-4.16.4.0 gi-cairo-1.0.29-6l6Zy7kMdQB6EglFkxSRvN
    gi-cairo-render-0.1.2-LSvKVrtZE4gpia75XFlqj
    haskell-gi-base-0.26.5-9u86NL3wgSOEr4gB6yMmBl mtl-2.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gi-cairo-connector/html/gi-cairo-connector.haddock

haddock-html:         /usr/share/doc/haskell-gi-cairo-connector/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

